/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    text-align: right;
    direction: rtl;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    text-align: right;
    direction: rtl;
}

ol, ul {
    text-align: right;
    direction: rtl;
}
blockquote, q {
    text-align: right;
    direction: rtl;
}
blockquote:before, blockquote:after,
q:before, q:after {
    text-align: right;
    direction: rtl;
}

table {
    text-align: right;
    direction: rtl;
}

.jsPanel .jsPanel-rtl{
    text-align: right;
    direction: ltr;
}

    /** End reset css */

#id_taskbar_windows .jsPanel-replacement{
    float: right;
}

.ui-dialog-titlebar-buttonpane{
    left: 0;
    right: auto;
}

.ui-dialog .ui-dialog-titlebar-close {
    right: auto !important;
    left: auto !important;
    position: static !important;
    left: inherit;
}

.ui-dialog .ui-dialog-titlebar-buttonpane > a {
    float: left;
    margin-right: 3.8px;
}

.ui-dialog .ui-dialog-title {
    float: right;
    text-align: right;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{
    float: left;
}

.rtlx-window-logo {
    height: 20px;
    float: right;
    margin-left: 3px;
}

.rtlx_wait {
    animation: blinker 1s linear infinite;
    color: #22aa44;
    direction: rtl;
}
.rtlx_wait_big{
    direction: rtl;
}


.window-error .rtlx-conntent,.window-success .rtlx-conntent,.window-info .rtlx-conntent,.window-warning .rtlx-conntent{
    padding: 0 88px 0 8px;
    background-position: right 20px center;
}

.main-div-menu ul {
    direction: rtl;
    text-align: right;
}

.main-div-menu li{
    direction: rtl;
}

.taskbar-plugin{
    float: right;
}


.taskbar-status{
    float: left;
}

.taskbar-item-window{
    left: 0;
    right: unset;
}

.taskbar-plugin .taskbar-item-window{
    right: 0;
    left: unset;
}

.wifi-socket{
    direction: rtl;
    text-align: right;
}

.taskbar-item-window-label{
    direction: rtl;
    text-align: right;
}


.taskbar-item-window-data{
    direction: rtl;
    text-align: right;
}

.taskbar-min-max .window-logo{
    right: 5px;
    left: unset;
}

.taskbar-min-max .window-title{
    padding-left: unset;
    padding-right: 30px;
}

.alert,.alert *{
    text-align: right;
    direction: rtl;
}

.alert h4{
    padding-right: 72px;
}

.rtlx-dir-reverse{
    text-align: left;
    direction: ltr;
}

.rtlx-dir{
    text-align: right;
    direction: rtl;
}

.rtlx-float{
    float: left;
}

.rtlx-float-reverse{
    float: right;
}

.rtlx-postion{
    right: 0;
}

.rtlx-postion-reverse{
    left: 0;
}


form .error{
    text-align: left;
}